Last modified: 2012-04-19 21:43:00 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 20916 - Insert Table: Not lengthy enough to display entered values for 'Columns' and 'Rows'.
Insert Table: Not lengthy enough to display entered values for 'Columns' and ...
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows Vista
: Normal enhancement (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/d/inde...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2009-10-01 05:44 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Bug Descriptive screen shot (47.50 KB, application/msword)
2009-10-01 05:44 UTC, Calcey QA
Details

Description Calcey QA 2009-10-01 05:44:58 UTC
Created attachment 6608 [details]
Bug Descriptive screen shot

Columns and Rows text boxes are not lengthy enough to display the values in ‘Insert Table’ window for Safari browser.

Better we can provide the length to display entered values.

Please see the attachment for more informations.

Client Environment details ::
Browser (User-Agent):	Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US) AppleWebKit/530.17 (KHTML, like Gecko) Version/4.0 Safari/530.17
Time and Date:	9:36:03 AM - Thursday, October 01, 2009
Javascript:	Enabled
Cookies Enabled:	Enabled
Java Enabled:	Enabled
Comment 1 Roan Kattouw 2009-10-02 21:05:19 UTC
Fixed in r57307.
Comment 2 Calcey QA 2009-10-06 10:52:59 UTC
Please set the text box length to display at lease 4 characters.

Still I couldn't see the whole value entered in the text box for Safari.
Comment 3 Roan Kattouw 2009-10-06 14:47:07 UTC
Done in r57426.
Comment 4 Calcey QA 2009-10-13 11:54:40 UTC
verified and passed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links